Sign in to follow this  
lotfi

Creation serveur Xpenology

Recommended Posts

Bonjour ,

 

je vient de finir le montage de nouveau Xpenology ;

ma question est :

puis-je installer directement la version 5.2-5592 ou passer d'abord par une version antérieur ?

 

Merci

Share this post


Link to post
Share on other sites

Salut oui tu peux direct installer la derniere version en date, il faut installer le DSM_Main et ensuite les Updates

Share this post


Link to post
Share on other sites
Sign in to follow this